import menuData from "@jsonData/menu.json"
import menuZj from "@components/common/menu"
export default {
  data() {
    return {
      menuIndex: '1', // 菜单默认选中项
      menu: [], // 菜单数据
    }
  },
  components: {
    menuZj
  },
  created: function() {
    this.init();
  },
  methods: {
    // 初始化
    init() {
      this.menu = menuData.menu;
      // this.API.get('/powercompare/windfarmAjax').then(res => {
      //   console.log(res)
      //   // if (res.code === 200) {
      //   //   this.eqType = this.BASE.cascaderBugRepair(res.data.result);
      //   // }
  
      // });
    },
  }
}
